Class UmlSettingsCmd

Internal enum

Declaration :

- C++ : enum UmlSettingsCmd
- Java : final class UmlSettingsCmd

Artifact : UmlSettingsCmd

Items :

- getUmlSettingsCmd
- firstSetUmlSettingsCmd
- setDefaultArtifactDescriptionCmd
- setDefaultClassDescriptionCmd
- setDefaultOperationDescriptionCmd
- setDefaultAttributeDescriptionCmd
- setDefaultRelationDescriptionCmd
- setUmlDefaultGetNameCmd
- setUmlDefaultSetNameCmd